﻿html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

.clear {
  clear: both;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}


/*! normalize.css v3.0.0 | MIT License | git.io/normalize */


/*! normalize.css v3.0.0 | HTML5 Display Definitions | MIT License | git.io/normalize */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}


/*! normalize.css v3.0.0 | Base | MIT License | git.io/normalize */

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
}


/*! normalize.css v3.0.0 | Links | MIT License | git.io/normalize */

a {
  background: transparent;
}

a:active,
a:hover {
  outline: 0;
}


/*! normalize.css v3.0.0 | Typography | MIT License | git.io/normalize */

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 24px;
  margin: 0.67em 0;
  text-align: center;
  color: #313131;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}


/*! normalize.css v3.0.0 | Embedded Content | MIT License | git.io/normalize */

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}


/*! normalize.css v3.0.0 | Figures | MIT License | git.io/normalize */

figure {
  margin: 1em 40px;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}


/*! normalize.css v3.0.0 | Forms | MIT License | git.io/normalize */

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}


/*! normalize.css v3.0.0 | Tables | MIT License | git.io/normalize */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

body {
  background: #000B1A url("../image/body-bg.png") top center repeat;
  min-width: 1000px;
  max-width: 100%;
  font-family: Arial, sans-serif;
  font-size: 13px;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: #091430;
  text-decoration: none;
}

a {
  text-decoration: underline;
}

p {
  margin-bottom: 10px;
}

p:last-child {
  margin-bottom: 0;
}


@font-face {
  font-family: "ZodiacFigure"; /* Имя шрифта */
  src: url(../fonts/ZodiacFigure.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
  font-family: "ZodiacPictogram"; /* Имя шрифта */
  src: url(../fonts/ZodiacPictogram.ttf); /* Путь к файлу со шрифтом */
}


/* BUTTONS */

.btn {
  display: inline-block;
  padding: 0 16px 0 15px;
  line-height: 31px;
  background-color: #fff;
  color: #313131;
  margin: 0;
  text-decoration: none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-align:center;
}

.btn-default {
  background-color: #F5F6F8;
  border: 1px solid #CDCDCD;
}

.btn-default:hover {
  background-color: #E3E3E3;
}

.btn-default:active {
  background-color: #D8D8D8;
}

.btn-default.active {
  background-color: #3A4A5E;
  color: #FFF;
}

.btn-month {
  padding: 0 18px;
}

.btn-day {
  padding: 0px;
}

.btn-group {

  overflow: hidden;
}

.btn-group .btn {
  float: left;
  border-left: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.btn-group .btn:first-child {
  border-left: 1px solid #CDCDCD;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}

.btn-group .btn:last-child {
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}


/* END BUTTONS */

.top-line {
  background: url("../image/top-line-bg.png") center 0px repeat;
  height: 63px;
  margin-bottom: -13px;
}

.middle-line {
  position: relative;
  height: 100%;
  width: 1002px;
  margin: 0 auto;
}

.middle-line-wrapper {
  background: #fff url("../image/middle-line-wrapper-bg.png");
  height: 23px;
}

.middle-line-layer-numbers {
  background: url("../image/middle-line-bg.png") no-repeat center;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 40;
}

.middle-line-layer-blue {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../image/middle-line-layer-blue-bg.png");
  z-index: 10;
}

.middle-line-layer-silver-one {
  position: absolute;
  top: 0;
  left: 0;
  width: 400px;
  height: 100%;
  background: url("../image/middle-line-layer-silver-bg.png");
  z-index: 10;
}

.middle-line-layer-silver-one .middle-line-time {
  background: url("../image/middle-line-time-left-bg.png");
  position: absolute;
  right: 0;
  width: 122px;
  height: 32px;
  top: -24px;
  line-height: 26px;
  font-size: 11px;
  text-align: center;
  color: #fff;
}

.middle-line-layer-silver-two {
  position: absolute;
  top: 0;
  right: 0;
  width: 300px;
  height: 100%;
  background: url("../image/middle-line-layer-silver-bg.png");
  z-index: 10;
}

.middle-line-layer-silver-two .middle-line-time {
  background: url("../image/middle-line-time-right-bg.png");
  position: absolute;
  left: 0;
  width: 122px;
  height: 32px;
  top: -24px;
  line-height: 26px;
  font-size: 11px;
  text-align: center;
  color: #fff;
}

.middle-line-arrow-left {
  background: url("../image/middle-line-arrow-left-icon.png") center center no-repeat;
  position: absolute;
  height: 100%;
  width: 30px;
  left: -30px;
  top: 0;
  z-index: 5;
}

.middle-line-arrow-right {
  background: url("../image/middle-line-arrow-right-icon.png") center center no-repeat;
  position: absolute;
  height: 100%;
  width: 30px;
  right: -30px;
  top: 0;
  z-index: 5;
}

.top-menu {
  width: 1001px;
  margin: auto;
  position: relative;
  -moz-box-shadow: 0 0 60px #222222;
  -webkit-box-shadow: 0 0 60px #222222;
  box-shadow: 0 0 60px #222222;
}

.top-menu .left-shadow {
  background: url(../image/s_left.png) repeat-y left;
  width: 12px;
  height: 100%;
  position: absolute;
  left: -11px;
  top: 1px;
  height: 47px;
}

.top-menu .right-shadow {
  background: url(../image/s_right.png) repeat-y left;
  width: 12px;
  height: 100%;
  position: absolute;
  right: -11px;
  top: 1px;
  height: 47px;
}

.navbar-brand{
  padding: 0;
  border-right: 1px #000 solid;
  height: 58px;
}

.top-menu-wrapper {
  background: url("../image/top-menu-bg.png") top center repeat;
  height: 58px;
  overflow: hidden;
  border-bottom: 10px solid #000;
}

.top-menu .header-img-right {
  position: absolute;
  top: 10px;
  right: 40px;
  cursor: pointer;
}

.top-menu-list {
  padding: 4px 10px;
  overflow: hidden;
}

.top-menu-list li {
  /*float: left;*/
  /*margin-right: 5px;*/
  /*background-position: top left;*/
  /*background-repeat: repeat;*/
  /*background-image: url("../image/top-menu-item-bg.png");*/
  /*border: 1px solid #000;*/
  /*-webkit-box-shadow: inset 1px 1px 0px 0 #555;*/
  /*box-shadow: inset 1px 1px 0px 0 #555;*/
  list-style-type: none;
  display: block;
  float: left;
  margin-right: 2px;
  margin-top: -4px;
  height: 47px;
  vertical-align: middle;
}

.top-menu-list li:hover,
.top-menu-list li.active {
  /*background-image: url("../image/top-menu-item-hover-bg.png");*/
  text-decoration: none;
  background-color: #505050;
  color: #fff;
}

.top-menu-list li a {
  display: block;
  line-height: 48px;
  color: #FFF;
  text-decoration: none;
  padding: 0px 20px;
  padding-left: 35px;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.top-menu-list li.index-link:before {
  content: url("../image/top-menu-item-index-icon.png");
  float: left;
  margin-top: 11px;
  margin-left: 10px;
}

.top-menu-list li.calendar-link:before {
  content: url("../image/top-menu-item-calendar-icon.png");
  float: left;
  margin-top: 11px;
  margin-left: 10px;
}

.top-menu-list li.moon-link:before {
  content: url("../image/top-menu-item-moon-icon.png");
  float: left;
  margin-top: 10px;
  margin-left: 10px;
}

.top-menu-list li.widget-link:before {
  content: url("../image/top-menu-item-widget-icon.png");
  float: left;
  margin-top: 17px;
  margin-left: 10px;
}

.top-menu-list li.contacts-link:before {
  content: url("../image/top-menu-item-contacts-icon.png");
  float: left;
  margin-top: 17px;
  margin-left: 10px;
}

.index-header{
  float: left;
  width: 55px;
  height: 49px;
  text-align: center;
  border-right: 1px solid #000;
}

.index-link{
  line-height: 48px;
}

.index-link img{
  display: inline-block;
}

.night {
  background: url("../image/night-bg.jpg") center 24px no-repeat;
  height: 334px;
  position: relative;
}

.night-wrapper {
  background: url("../image/sky-bg.png") center 24px repeat;
  height: 358px;
  overflow: hidden;
}

.night .moon {
  width: 157px;
  height: 158px;
  position: absolute;
  left: 50%;
  top: 60px;
  margin-left: -78px;
  /*background: url("../image/moon.png") center center no-repeat;*/
  z-index: 10;
  -moz-border-radius: 77px;
  -webkit-border-radius: 77px;
  border-radius: 77px;
  overflow: hidden;
}

.night .moon .moon-shadow {
  position: absolute;
  top: -11px;
  left: -80px;
  width: 178px;
  height: 180px;
  opacity: 0.9;
  background: url("../image/moon-shadow.png") center center no-repeat;
}

.constellation {
  width: 200px;
  height: 100%;
  float: left;
  position: relative;
  /*background: url("../image/constellation-bg.png") top left no-repeat;*/
  font-family: 'Tahoma', sans-serif;
  color: #7b8fa8;
}

.constellation-wrapper {
  width: 968px;
  margin: auto;
  position: relative;
  height: 100%;
  margin-top: -62px;
}

.constellation-items-wrapper {
  width: 2400px;
  height: 100%;
  position: absolute;
  left: -616.6px;
}

.constellation-title {
  text-align: center;
  line-height: 24px;
  font-size: 10px;
  opacity: 0.9;
}

.constellation-left-date,
.constellation-right-date {
  position: absolute;
  top: 0;
  background: url("../image/constellation-date.png") center -9px no-repeat;
  font-size: 10px;
  width: 60px;
  height: 30px;
  text-align: center;
  z-index: 20;
}

.constellation-left-date {
  left: -30px;
}

.constellation-right-date {
  right: -30px;
}

.constellation-current-date {
  text-align: center;
  font-size: 10px;
  margin-top: 2px;
}

.constellation-current-date .circle {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #fff;
  background: url(../image/circle.png);
  vertical-align: top;
  margin-left: 6px;
  margin-right: 4px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.constellation-current-date span{
  color: #7b8fa8;
}

.constellation:before {
  content: "";
  display: block;
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  height: 145px;
  background-position: center center;
  background-repeat: no-repeat;
}

.constellation#virgo:before {
  background-image: url("../image/horoscope/vigro.png");
}

.constellation#libra:before {
  background-image: url("../image/horoscope/libra.png");
}

.constellation#scorpio:before {
  background-image: url("../image/horoscope/scorpio.png");
}

.constellation#sagitterius:before {
  background-image: url("../image/horoscope/sagittarius.png");
}

.constellation#capricorn:before {
  background-image: url("../image/horoscope/capricorn.png");
}

.constellation#aquarius:before {
  background-image: url("../image/horoscope/aquarius.png");
}

.constellation#pisces:before {
  background-image: url("../image/horoscope/pisces.png");
}

.constellation#aries:before {
  background-image: url("../image/horoscope/aries.png");
}

.constellation#taurus:before {
  background-image: url("../image/horoscope/taurus.png");
}

.constellation#gemini:before {
  background-image: url("../image/horoscope/gemini.png");
}

.constellation#cancer:before {
  background-image: url("../image/horoscope/cancer.png");
}

.constellation#leo:before {
  background-image: url("../image/horoscope/leo.png");
}

.constellation.current {
  color: #fff;
}

.constellation.current .constellation-title {
  background: url("../image/constellation-title-bg.png") top center no-repeat;
}

.constellation.current:before {
  display: none;
}

.top-buttons {
  background-color: #D7DBDF;
  padding-top: 1px;
  padding-bottom: 1px;
  margin-bottom: 30px;
}

.top-buttons .line {
  background-color: #DCDFE4;
  margin: 6px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.content {
  min-height: 500px;
  width: 1000px;
  margin: 0 auto;
  background: #fff;
  padding: 15px;
  position: relative;
}

.content-wrapper {
  /*
  background: url("../image/content-wrapper-bg.png") repeat-x center -12px;
  */
  overflow: hidden;
}

.content-wrapper-calendar {
  background-color: #F8F9FB;
  border-top: 1px solid #D7DBDF;
  margin-bottom: 30px;
}

.content-wrapper-calendar p {
  padding: 0 15px;
  color: #313131;
  font-size: 13px;
  line-height: 16px;
  text-align: left;
}

.content-wrapper-calendar h2 {
  text-align: center;
  color: #494949;
  font-size: 20px;
  margin-bottom:15px;
}

.content .hide-header {
  height: 51px;
  text-align: center;
  background: url("../image/hide-header-bg.png") top center no-repeat;
  margin-top: -15px;
  margin-left: -20px;
  margin-right: -20px;
  position: relative;
}

.content .hide-header a {
  line-height: 25px;
  font-size: 11px;
  color: #9c9c9c;
  text-decoration: none;
}


/* CALENDAR */

.calendar {
  background: #d7dce0;
  padding: 3px;
}

.calendar .month {
  float: left;
  padding: 2px;
  height: 228px;
  width: 33.33%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.calendar .month-number-3 {}

.month-little {
  border-collapse: collapse;
  background-color: #FFF;
  width:100%;
}

.month-little td {
  border: 1px #9ea4ab solid;
}

.month-little td:hover {
  background-color: #fff;
}

.month-little .title:hover {
  background-color: #3a4a5e;
}

.month-little .title {
  background: #9ea4ab;
  text-align: center;
  color: #fff;
  height: 31px;
}

.month-little .day-name td {
  background: #f0f0f0;
  text-align: center;
  color: #494949;
  height: 18px;
}

.month-little .date td {
  border: 1px #9ea4ab solid;
  height: 28px;
}

.no-color{
  background-color: rgba(0,0,0,0) !important;
}

.hblock{
  width: 297px;
  height: 85px;
}

.inner_block{
  position: relative;
  height: 28px;
}

.moon-description {
  width: 115px;
  text-align: center;
  position: relative;
  padding: 0 52px !important;
}

.moon-description:before {
  content: "";
  top: 0;
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  background: url(../image/example-layer.png) 35px 20px no-repeat;
}

.moon-description .moon-state-example-text-1,
.moon-description .moon-state-example-text-2,
.moon-description .moon-state-example-text-3 {
  position: absolute;
  font-size: 10px;
}

.moon-description .moon-state-example-text-1 {
  top: 10px;
  left: 18px;
}

.moon-description .moon-state-example-text-2 {
  top: 10px;
  right: 18px;
}

.moon-description .moon-state-example-text-3 {
  bottom: 7px;
  left: 18px;
}

.moon-description .moon-day,
.calendar .moon-day {
  position: absolute;
  bottom: 1px;
  left: 2px;
  font-size: 10px;
  color: #b5b5b5;
}

.moon-description .day-number,
.calendar .day-number {
  position: absolute;
  top: 1px;
  right: 1px;
  font-size: 10px;
  color: #494949;
}

.moon-description .day-number,
.calendar .day-number-empty {
  position: absolute;
  top: 1px;
  right: 2px;
  font-size: 14px;
  color: #494949;
}

.calendar-top {
  background-color: #EAEEF2;
  color: #313131;
  display: table;
  width: 100%;
  font-size: 13px;
}

.calendar-tab {
  display: table-cell;
  padding: 0px 10px;
  vertical-align: middle;
  position: relative;
}

.calendar-tab:after {
  content: "";
  position: absolute;
  top: 5px;
  right: 0;
  bottom: 5px;
  width: 1px;
  background-color: #777;
}

.calendar-tab.active {
  background-color: #D7DBDF;
  /*padding-top: 15px;*/
}

.calendar-tab:last-child:after,
.calendar-tab.active:after {
  display: none;
}

.calendar-tab.calendar-filter label {
  display: inline-block;
  cursor: pointer;
  line-height: 20px;
}

.calendar-tab.calendar-filter [type="checkbox"] {
  vertical-align: middle;
  margin-right: 2px;
  background: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.calendar-tab.links a {
  display: block;
  line-height: 20px;
  color: #4A4A4A;
}

.calendar-tab.moon-state-wrapper {
  text-align: center;
  padding: 0px 5px;
  padding-top: 17px;
}

.calendar-tab.moon-state-wrapper ol {
  counter-reset: moon-state;
  width: auto;
}

.calendar-tab.moon-state-wrapper .moon-state {
  height: 25px;
  width: 25px;
  display: inline-block;
  counter-increment: moon-state;
  position: relative;
  float: none;
  margin: 0 4px;
}

.calendar-tab.moon-state-wrapper .moon-state:before {
  content: counter(moon-state);
  position: absolute;
  line-height: 15px;
  bottom: 100%;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 11px;
}

.moon-state {
  background: url('../image/moon-icons.png');
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: center top;
}

.moon-state-wrapper .moon-state {
  border: 1px solid transparent;
}

.moon-state-wrapper .moon-state.moon-state-1,
.moon-state-wrapper .moon-state.moon-state-3,
.moon-state-wrapper .moon-state.moon-state-5,
.moon-state-wrapper .moon-state.moon-state-7 {
  border: 1px solid #ababab;
}

.moon-state-0 {
  background-position: center 4px;
}

.moon-state-1 {
  background-position: center 4px;
}

.moon-state-2 {
  background-position: center -30px;
}

.moon-state-3 {
  background-position: center -64px;
}

.moon-state-4 {
  background-position: center -98px;
}

.moon-state-5 {
  background-position: center -132px;
}

.moon-state-6 {
  background-position: center -166px;
}

.moon-state-7 {
  background-position: center -200px;
}

.moon-state-8 {
  background-position: center -232px;
}

.moon-state-wrapper .moon-state {
  background-color: transparent;
}

.moon-state-wrapper .moon-state-1 {
  -ms-background-position-y: 2px;
  background-position-y: 2px;
}

.moon-state-wrapper .moon-state-2 {
  -ms-background-position-y: -32px;
  background-position-y: -32px;
}

.moon-state-wrapper .moon-state-3 {
  -ms-background-position-y: -66px;
  background-position-y: -66px;
}

.moon-state-wrapper .moon-state-4 {
  -ms-background-position-y: -100px;
  background-position-y: -100px;
}

.moon-state-wrapper .moon-state-5 {
  -ms-background-position-y: -134px;
  background-position-y: -134px;
}

.moon-state-wrapper .moon-state-6 {
  -ms-background-position-y: -168px;
  background-position-y: -168px;
}

.moon-state-wrapper .moon-state-7 {
  -ms-background-position-y: -202px;
  background-position-y: -202px;
}

.moon-state-wrapper .moon-state-8 {
  -ms-background-position-y: -236px;
  background-position-y: -236px;
}

.moon-color-yellow,
.moon-state-wrapper .moon-color-yellow {
  background-color: #F9F2D4;
}

.moon-color-lightyellow,
.moon-state-wrapper .moon-color-lightyellow {
  background-color: #FDFBF2;
}

.moon-color-red,
.moon-state-wrapper .moon-color-red {
  background-color: #F8DCD3;
}

.moon-color-lightred,
.moon-state-wrapper .moon-color-lightred {
  background-color: #FDF5F2;
}

.moon-color-blue,
.moon-state-wrapper .moon-color-blue {
  background-color: #D6E0EC;
}

.moon-color-lightblue,
.moon-state-wrapper .moon-color-lightblue {
  background-color: #F3F6FA;
}

.moon-color-green,
.moon-state-wrapper .moon-color-green {
  background-color: #D4F7E1;
}

.moon-color-lightgreen,
.moon-state-wrapper .moon-color-lightgreen {
  background-color: #F1FDF6;
}

.moon-color-lightyellow .day-number,
.moon-state-wrapper .moon-color-lightyellow .day-number,
.moon-color-lightred .day-number,
.moon-state-wrapper .moon-color-lightred .day-number,
.moon-color-lightblue .day-number,
.moon-state-wrapper .moon-color-lightblue .day-number,
.moon-color-lightgreen .day-number,
.moon-state-wrapper .moon-color-lightgreen .day-number {
  color: #B4B4B4;
}

.moon-state-example {
  width: 43px;
  height: 32px;
  border: 1px solid #ABABAB;
  position: relative;
  display: inline-block;
  -ms-background-position-y: 6px;
  background-position-y: 6px;
}

.moon-state-description {
  text-align: left;
  display: table;
  width: 100%;
  font-size: 10px;
  padding: 6px 0;
  counter-reset: moon-state-number;
}

.moon-state-description div {
  display: table-cell;
  width: 33%;
}

.moon-state-description div:first-child {
  padding-left: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.moon-state-description span {
  display: block;
  counter-increment: moon-state-number;
}

.moon-state-description span:before {
  content: counter(moon-state-number) '.';
  margin-right: 3px;
}


/* END CALENDAR */


/* MONTH CALENDAR */

.calendar.single-month {
  background-color: #000;
}

.calendar.single-month .month {
  float: none;
  width: 100%;
  height: auto;
}

.calendar.single-month .month .month-little {
  width: 100%;
  background-color: #000;
}

.calendar.single-month .month .month-little .date td {
  width: 14.285714285714286%;
  border-color: #00345D;
  height: 138px;
}

.calendar.single-month .month .month-little .date .disabled:hover {
  background-color: #000;
}

.calendar.single-month .month .month-little .date .moon-state {
  background-image: none;
}

.calendar.single-month .month .month-little .date .moon-state:hover {
  background-color: #101B3A;
}

.calendar.single-month .moon-color-1 {
  background-color: #030F2F;
}

.calendar.single-month .moon-color-2 {
  background-color: #001440;
}

.calendar.single-month .moon-color-3 {
  background-color: #001F5B;
}

.calendar.single-month .moon-color-4 {
  background-color: #00164E;
}

.calendar.single-month .moon-color-5 {
  background-color: #213465;
}

.calendar.single-month .moon-state:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: url(../image/moon-bg.png);
  width: 106px;
  height: 107px;
  margin-left: -53px;
  margin-top: -53px;
}

.calendar.single-month .moon-state:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90px;
  height: 91px;
  margin-left: -45px;
  margin-top: -45px;
  content: "";
  background-repeat: no-repeat;
  background-image: url(../image/moon-sprite-min.png);
  background-position: 0 0;
}

.moon-state-big {
  width: 156px;
  height: 157px;
  background-repeat: no-repeat;
  background-image: url(../image/moon-sprite-big.png);
  background-position: 0 0;
}

.calendar.single-month .moon-state-1:after {
  background-position: 0 0;
}

.calendar.single-month .moon-state-2:after {
  background-position: -90px 0;
}

.calendar.single-month .moon-state-3:after {
  background-position: -180px 0;
}

.calendar.single-month .moon-state-4:after {
  background-position: -270px 0;
}

.calendar.single-month .moon-state-5:after {
  background-position: -360px 0;
}

.calendar.single-month .moon-state-6:after {
  background-position: -450px 0;
}

.calendar.single-month .moon-state-7:after {
  background-position: -540px 0;
}

.calendar.single-month .moon-state-8:after {
  background-position: -630px 0;
}

.calendar.single-month .moon-state-9:after {
  background-position: -720px 0;
}

.calendar.single-month .moon-state-10:after {
  background-position: -810px 0;
}

.calendar.single-month .moon-state-11:after {
  background-position: -900px 0;
}

.calendar.single-month .moon-state-12:after {
  background-position: -990px 0;
}

.calendar.single-month .moon-state-13:after {
  background-position: -1080px 0;
}

.calendar.single-month .moon-state-14:after {
  background-position: -1170px 0;
}

.calendar.single-month .moon-state-15:after {
  background-position: -1260px 0;
}

.calendar.single-month .moon-state-16:after {
  background-position: -1350px 0;
}

.calendar.single-month .moon-state-17:after {
  background-position: -1440px 0;
}

.calendar.single-month .moon-state-18:after {
  background-position: -1530px 0;
}

.calendar.single-month .moon-state-19:after {
  background-position: -1620px 0;
}

.calendar.single-month .moon-state-20:after  {
  background-position: -1710px 0;
}

.calendar.single-month .moon-state-21:after {
  background-position: -1800px 0;
}

.calendar.single-month .moon-state-22:after {
  background-position: -1890px 0;
}

.calendar.single-month .moon-state-23:after {
  background-position: -1980px 0;
}

.calendar.single-month .moon-state-24:after {
  background-position: -2070px 0;
}

.calendar.single-month .moon-state-25:after {
  background-position: -2160px 0;
}

.calendar.single-month .moon-state-26:after {
  background-position: -2250px 0;
}

.calendar.single-month .moon-state-27:after {
  background-position: -2340px 0;
}

.calendar.single-month .moon-state-28:after {
  background-position: -2430px 0;
}

.calendar.single-month .moon-state-29:after {
  background-position: -2520px 0;
}

.calendar.single-month .moon-state-30:after {
  background-position: -2610px 0;
}

.calendar.single-month .moon-state-31:after {
  background-position: -2700px 0;
}

.moon-state-big-1 {
  background-position: 0 0;
}

.moon-state-big-2 {
  background-position: -156px 0;
}

.moon-state-big-3 {
  background-position: -312px 0;
}

.moon-state-big-4 {
  background-position: -468px 0;
}

.moon-state-big-5 {
  background-position: -624px 0;
}

.moon-state-big-6 {
  background-position: -780px 0;
}

.moon-state-big-7 {
  background-position: -936px 0;
}

.moon-state-big-8 {
  background-position: -1092px 0;
}

.moon-state-big-9 {
  background-position: -1248px 0;
}

.moon-state-big-10 {
  background-position: -1404px 0;
}

.moon-state-big-11 {
  background-position: -1560px 0;
}

.moon-state-big-12 {
  background-position: -1716px 0;
}

.moon-state-big-13 {
  background-position: -1872px 0;
}

.moon-state-big-14 {
  background-position: -2028px 0;
}

.moon-state-big-15 {
  background-position: -2184px 0;
}

.moon-state-big-16 {
  background-position: -2340px 0;
}

.moon-state-big-17 {
  background-position: -2496px 0;
}

.moon-state-big-18 {
  background-position: -2652px 0;
}

.moon-state-big-19 {
  background-position: -2808px 0;
}

.moon-state-big-20 {
  background-position: -2964px 0;
}

.moon-state-big-21 {
  background-position: -3120px 0;
}

.moon-state-big-22 {
  background-position: -3276px 0;
}

.moon-state-big-23 {
  background-position: -3432px 0;
}

.moon-state-big-24 {
  background-position: -3588px 0;
}

.moon-state-big-25 {
  background-position: -3744px 0;
}

.moon-state-big-26 {
  background-position: -3900px 0;
}

.moon-state-big-27 {
  background-position: -4056px 0;
}

.moon-state-big-28 {
  background-position: -4212px 0;
}

.moon-state-big-39 {
  background-position: -4368px 0;
}

.moon-state-big-30 {
  background-position: -4524px 0;
}

.moon-state-big-31 {
  background-position: -4680px 0;
}

.calendar.single-month .zodiac-small {
  display: block;
  width: 10px;
  height: 12px;
  position: absolute;
  bottom: 5px;
  left: 50%;
  margin-left: -5px;
}

.zodiac-small:before {
  font-family: "ZodiacPictogram";
  color:#fefefe;
  opacity: 0.5;
  font-size:9pt;
}

.zodiac-small-aries:before {
  content:"\0061";
}

.zodiac-small-taurus:before {
  content:"\0062";
}

.zodiac-small-gemini:before {
  content:"\0063";
}

.zodiac-small-cancer:before {
  content:"\0064";
}

.zodiac-small-leo:before {
  content:"\0065";
}

.zodiac-small-virgo:before {
  content:"\0066";
}

.zodiac-small-libra:before {
  content:"\0067";
}

.zodiac-small-scorpio:before {
  content:"\0068";
}

.zodiac-small-sagitterius:before {
  content:"\0069";
}

.zodiac-small-capricorn:before {
  content:"\006A";
}


.zodiac-small-aquarius:before {
  content:"\006B";
}

.zodiac-small-pisces:before {
  content:"\006C";
}

.zodiac-big:before {
  font-family: "ZodiacFigure";
  color:#fff;
  font-size:36pt;
}

.zodiac-big-aries:before {
  content:"\0061";
}

.zodiac-big-taurus:before {
  content:"\0062";
}

.zodiac-big-gemini:before {
  content:"\0063";
}

.zodiac-big-cancer:before {
  content:"\0064";
}

.zodiac-big-leo:before {
  content:"\0065";
}

.zodiac-big-virgo:before {
  content:"\0066";
}

.zodiac-big-libra:before {
  content:"\0067";
}

.zodiac-big-scorpio:before {
  content:"\0068";
}

.zodiac-big-sagitterius:before {
  content:"\0069";
}

.zodiac-big-capricorn:before {
  content:"\006A";
}


.zodiac-big-aquarius:before {
  content:"\006B";
}

.zodiac-big-pisces:before {
  content:"\006C";
}

.calendar.single-month .day-number {
  right: 5px;
  top: 5px;
  color: #FFF;
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
}

.calendar.single-month .moon-day {
  left: 5px;
  top: 5px;
  color: #fefefe;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  opacity: 0.5;
}

.calendar.single-month .percent {
  position: absolute;
  width: 50px;
  left: 50%;
  margin-left: -25px;
  text-align: center;
  top: 5px;
  color: #fefefe;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  opacity: 0.5;
}

.calendar.single-month .up,
.calendar.single-month .down {
  position: absolute;
  bottom: 5px;
  color: #fefefe;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  opacity: 0.5;
}

.calendar.single-month .up {
  left: 5px;
  padding-right: 15px;
  background: url('../image/up-icon.png') right center no-repeat;
  display:none;
}

.calendar.single-month .down {
  right: 5px;
  padding-left: 15px;
  background: url('../image/down-icon.png') left center no-repeat;
  display:none;
}


/* END MONTH CALENDAR */

.footer {
  width: 1000px;
  height: 149px;
  margin: auto;
  color: #FFF;
  -moz-box-shadow: 0 0 25px #000;
  -webkit-box-shadow: 0 0 25px #000;
  box-shadow: 0 0 25px #000;
}

.footer-wrapper {
  background: url("../image/footer-wrapper-bg.png") top center repeat;
  overflow: hidden;
}

.footer a {
  color: #FFF;
  border-bottom: 1px solid #fff;
  text-decoration: none;
}

.footer a:hover {
  border-bottom: none;
}

.footer ul {
  margin: 0;
  margin-left: 25px;
}

.footer ul li {
  list-style-type: disc;
  margin-bottom: 10px;
}

.footer ul li.active {
  list-style-type: circle;
}

.footer > div {
  padding: 30px 20px;
}

.footer .footer-menu {
  float: left;
}

.footer .footer-links {
  float: right;
}

.footer .footer-copyright {
  float: right;
  font-size: 12px;
}

.footer .footer-copyright p {
  margin-bottom: 8px;
}

.footer .footer-copyright a.mailto {
  border: none;
  text-decoration: none;
}

.footer .footer-copyright a.mailto:hover {
  border-bottom: 1px solid #fff;
}

.footer .footer-links {
  font-size: 12px;
}

.footer .footer-links .counter {
  margin-top: 10px;
}

.cleandar-month-link{
  text-decoration: none;
  color: #fff !important;
}

.cleandar-month-link:hover {
text-decoration: underline;
}

.month-day-link-block{
  position: relative;
  width: 100%;
  height: 100%;
}

.month-day-link{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 99;
}

.link{
  color: #216baa;
}

.contacts-text{
  font-size: 21px;
}

.left-workspace-shadow{
  background: url("../image/shadow_left.png") repeat-y right top;
  width: 403px;
  position: absolute;
  left: -403px;
  top: 0px;
  height: 100%;
  z-index: 3;
}

.right-workspace-shadow{
  background: url("../image/shadow_right.png") repeat-y left top;
  width: 403px;
  position: absolute;
  right: -403px;
  top: 0px;
  height: 100%;
  z-index: 3;
}

.triangle-up-left{
  background: url("../image/triangle-up.png");
  width: 7px;
  height: 4px;
  position: absolute;
  left: 451px;
  top: 12px;
}

.triangle-up-right{
  background: url("../image/triangle-up.png");
  width: 7px;
  height: 4px;
  position: absolute;
  right: 451px;
  top: 12px;

}

.triangle-down-left{
  background: url("../image/triangle-down.png");
  width: 7px;
  height: 4px;
  position: absolute;
  left: 446px;
  top: 12px;
}

.triangle-down-right{
  background: url("../image/triangle-down.png");
  width: 7px;
  height: 4px;
  position: absolute;
  right: 446px;
  top: 12px;
}

.fortunate-days{
  margin: 0 auto;
  text-align: center;
  border: 1px solid #9DA3AB;
  width: 970px;
}

.fortunate-days .header{
  background-color: #D7DBDF;
  height: 28px;
}

.fortunate-days td{
  text-align: center;
  border: 1px solid #9DA3AB;
  height: 41px;
}

.fortunate-days .pale-green{
  background-color: #D0F7E1;
}

.fortunate-days .bright-green{
  background-color: #7BE1A7;
}

.fortunate-days .pale-red{
  background-color: #FADDD3;
}

.fortunate-days .bright-red{
  background-color: #FE9171;
}

.fortunate-days .grey{
  background-color: #F7F9FA;
}

.fortunate-days .moon-phase-sign{
  width: 30px;
  height: 30px;
  float: left;
  vertical-align: middle;
  margin-left: 10px;
}

.fortunate-days div span{
  text-align: center;
  display: block;
  vertical-align: middle;
}

.fortunate-days .date-info{
  line-height: 20px;
  display: block;
  text-align:  center;
}

.fortunate-days .phase-info{
  float: left;
  text-align: left;
  display: block;
  margin-left: 15px;
  line-height: 25px;
}

.fortunate-days .phase-info div{
  display: inline-block;
}

.fortunate-days .phase-info span{
  line-height: 25px;
}

.fortunate-days .moon-day{
  width: 100%;
  float: left;
  text-align: center;
  display: block;
}

.fortunate-days .fortunate-day-info{
  width: 100px;
}

.fortunate-days .fortunate-painting-info{
  width: 100px;
}

.fortunate-days .fortunate-haircut-info{
  width: 100px;
}

.fortunate-days .fortunate-date-info{
  width: 180px;
}

.fortunate-days .fortunate-phase-info{
  width: 215px;
}

.fortunate-days .fortunate-info-block{
  width: 268px;
}

.fortunate-days .info{
  display: inline-block;
  height: 25px;
}

.fortunate-days .question-tooltip{
  vertical-align: sub;
  border-bottom: 1px dotted;
  font-size: 14px;
  cursor: pointer;
}

.fortunate-days .fraction-word{
  display: inline-block;
  vertical-align: bottom;
  bottom: 0px;
  width: 65px;
}

.fortunate-days .fraction{
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  font-weight: lighter;
}

.fortunate-days .minus-sign{
  background: url("../image/fortunate-day-imgs/minus-sign.png") no-repeat center;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.fortunate-days .plus-sign{
  background: url("../image/fortunate-day-imgs/plus-sign.png") no-repeat center;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.fortunate-days .plus-minus-sign{
  background: url("../image/fortunate-day-imgs/plus-minus-img.png") no-repeat center;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.fortunate-days .haircut-sign{
  background: url("../image/fortunate-day-imgs/haircut-img.png") no-repeat center;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.fortunate-days .painting-sign{
  background: url("../image/fortunate-day-imgs/painting-img.png") no-repeat center;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.fortunate-link{
  border-bottom: 1px dotted;
  text-decoration: none;
  color: black;
}

.fortunate-days-header-date {
  width: 120px;
  margin: 0;
  padding-right: 30px;
  text-align: center;
  height: 23px;
}

.datepicker-calendar-img{
  width: 16px;
  height: 16px;
  background: url("../image/calendar.png");
  display: inline-block;
  position: absolute;
  margin-top: 3px;
  border: none;
  margin-left: -20px;
}

.tooltip {
  position: relative;
  cursor: help;
  display: inline-block;
  text-decoration: none;
  color: #222;
  outline: none;
}

.tooltip .tooltip-text {
  visibility: hidden;
  position: absolute;
  bottom: 40px;
  left: 50%;
  z-index: 999;
  width: 300px;
  margin-left: -150px;
  padding: 10px;
  border: 1px solid #ccc;
  background-color: rgba(255,255,255,1);
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0,0,0,.2), 0 1px 0 rgba(255,255,255,.2) inset;
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.2), 0 1px 0 rgba(255,255,255,.2) inset;
  line-height: 1.5;
  text-align: left;
}

.tooltip:hover {
  border: 0; /* IE6 fix */
}

.tooltip:hover .tooltip-text {
  visibility: visible;
}

.tooltip .tooltip-text:before, .tooltip .tooltip-text:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -7px;
  left: 50%;
  margin-left: -8px;
  border-top: 8px solid rgba(255,255,255,1);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 0;
}

.tooltip .tooltip-text:before {
  border-top-color: #ccc;
  bottom: -8px;
}

.reklama {
  margin-bottom:15px;
}